#inhalt {text-align: center; width: 1300px; margin-left: auto; margin-right: auto;}
#header {text-align: center; padding-left: 50px; padding-right: 50px; padding-bottom: 20px}
#LangName {text-align: center; padding-left: 5px; padding-right: 5px}
#News1 {text-align: left; padding-left: 50px; padding-right: 50px; padding-top: 100px}
#Text {text-align: center; padding-left: 50px; padding-right: 50px}
#Text2{text-align: center; padding-left: 50px; padding-right: 50px; padding-top: 25px}
#Text3{text-align: center; padding-left: 50px; padding-right: 50px; padding-top: 25px}
#Text4{text-align: center; padding-left: 50px; padding-right: 50px; padding-top: 25px}
#navigation_sprache {text-align: center;}
#navigation_Inhalt {text-align: center;}
#Bild {text-align: center; padding-bottom: 50px; padding-top: 50px}
#footer {text-align: center; padding-top: 50px; padding-bottom: 100px}
a:link, span.MsoHyperlink
	{font-size: 26.0pt; font-family:"Segoe UI",sans-serif; mso-fareast-font-family:"Segoe UI";color:#7F7F7F;mso-themecolor:text1;
mso-themetint:128; padding-left: 50px; font-weight: bold;
	text-decoration:none}
a:visited, span.MsoHyperlinkFollowed
	{font-size: 26.0pt; font-family:"Segoe UI",sans-serif; mso-fareast-font-family:"Segoe UI";color:#7F7F7F;mso-themecolor:text1;
mso-themetint:128; padding-left: 50px; font-weight: bold;
        text-decoration:none)}